.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-6a3ba233-3604-12b5-56d6-b61802e87c47 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-8,7.5rem) !important;
padding-right: var(--spacer-8,7.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d7ad3967-1519-1a2a-12e3-533b7910d940 {
text-align: right !important;
}
